body {
    background: #446588;
    color: black;
}
#homepage {
    position: relative;
}
#homepage div {
    width: 990px;
    height: 220px;
}
#homepage a {
    position: absolute;
    display: block;
    width: 190px;
    height: 170px;
}
#homepage strong {
    display: none;
}



#navigation {
    float: left;
    width: 100%;
}
#navigation .inner {
    position: absolute;
    top: 0px;
    width: 980px;
    top: 180px;
}
#navigation .inner2 {
    float: left;
    width: 990px;
}
#navigation .inner2 ul {
    float: left;
    padding-left: 15px;
}
#navigation .inner a {
    font-size: 14px;
    line-height:21px;
    color: white;
    text-transform: uppercase;
}
#navigation .inner li {
    padding-right: 13px;
    padding-left: 12px;
    background: url(../images/staviscs/header-separator.gif) right center no-repeat;
}
#content, #submenu {
    margin-top: 00px;
    margin-bottom: 20px;
}
#content {
    float: right;
    width: 740px;
}
#submenu {
    float: left;
    margin-top: 0px;
}
#usermenu {
    padding-top: 0px;
    margin-top: 0px !important;
}
#usermenu .inner {
    padding-left: 0px;
}
#usermenu .actions, #usermenu .news {
    text-align: center;
    font-weight: bold;
}
#usermenu .texts {
    margin-left: 2px;
}
#usermenu .texts .title {
    color: lightgray;
}
#usermenu .texts .price {
    color: white;
}

#search {
    position: absolute;
}
#search form {
    position: absolute;
    left: 82px;
    top: -40px;
}
#search input {
    float: left;    
    margin: 0px;
    padding: 0px;
    border: 1px solid #6e4424;
    width: 110px;
    height: 16px;
    line-height: 16px;
    text-align: center;
}
#search label {display: none;}
#search button {
    color: #6e4424;
    float: left;
    width: 32px; height: 22px;
    line-height: 20px;
    border: 0px;
    font-size: 90%;
    background: transparent;
}
#search button span {display: none;}
#catalogue_wrapper {
    padding-top: 54px;
    font-size: 110%;
}


#page-full {
    background: url(../images/staviscs/background.gif) left top repeat-y;
}
#page-full2 {
    background: url(../images/staviscs/header.jpg) left top no-repeat;
}


#text {
    padding-top: 10px;
}



/* zmena obrazku */
#page-full {background: url(../images/staviscs/background.gif) left top repeat-y;}
.product_action_wrapper .present {background: url(../images/staviscs/product_icon_present.gif) no-repeat;}
.product_action_wrapper .action {background: url(../images/staviscs/product_icon_action.gif) no-repeat;}
.product_action_wrapper .new {background: url(../images/staviscs/product_icon_new.gif) no-repeat;}
.styled_item,
.product {
    background: url(../images/staviscs/product_background.gif) left bottom no-repeat;
}
.product h1
,.product h2
,.styled_item h2
,.styled_item .wrapper
{
    background: url(../images/staviscs/product_header.gif) no-repeat;
}
.product .inforow {background: url(../images/staviscs/product_inforow_background.gif) repeat-y;}
.product .info_icon form {background: url(../images/staviscs/product_info.gif) 6px top no-repeat;}
.product .inforow button {background: url(../images/staviscs/product_card_submit.gif) no-repeat;}
.product .inforow_special_price {background: url(../images/staviscs/product_inforow_background.gif) repeat-y;}
.product .inforow_advance
,.styled_item .inforow {
    background: url(../images/staviscs/product_inforow_advance_background.gif) repeat-y;
}
.product .full {background: url(../images/staviscs/product_card_background.gif) repeat-y;}

#print {background: url(../images/staviscs/icon_print.gif) no-repeat right ;}
#send {background: url(../images/staviscs/icon_send.gif) no-repeat right; }
#usermenu .h3_login {background: url(../images/staviscs/menu_login.gif) no-repeat ;}
#usermenu .h3_news  {background: url(../images/staviscs/menu_news.gif) -2px 0px no-repeat ;}
#usermenu .h3_actions {background: url(../images/staviscs/menu_actions.gif) -4px 0px no-repeat ;}
#usermenu .h3_bask {background: url(../images/staviscs/menu_bask.gif) 3px 0px no-repeat ;}
#submenu #search button {background: url(../images/staviscs/search.gif) no-repeat;}
.parts .previous {background: url(../images/staviscs/arrow-left.gif) left center no-repeat;}
.parts .next {background: url(../images/staviscs/arrow-right.gif) right center no-repeat;}
#order_by a.selected {background: url(../images/staviscs/sort_up.gif) 3px center no-repeat;}
#order_by a.desc {background: url(../images/staviscs/sort_down.gif) 3px center no-repeat;}

